<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
<key>app.kaleidoscope.v4.service.compareURLs</key>
<string>Compare in Kaleidoscope</string>
<key>app.kaleidoscope.v4.service.compareImages</key>
<string>Compare in Kaleidoscope</string>
<key>app.kaleidoscope.v4.service.compareText</key>
<string>Compare in Kaleidoscope</string>
<key>app.kaleidoscope.v4.service.compareCommit</key>
<string>Open Changeset in Kaleidoscope</string>
</dict>
</plist>
